@charset "utf-8";

/* ==================================================

【共通部分】ヘッダー_SP(NEW).html 用CSS ※元データ

================================================== */

.h_area_ul > li:first-child {
  width: 25%;
}
.h_area_ul > li:nth-child(2) {
  width: 22%;
}
.h_area_ul > li:nth-child(3) {
  width: 28%;
}
.h_area_ul > li:last-child {
  width: 25%;
}
.h_login a {
  padding: 6px 5px;
}
.h_login {
  font-size: 0.875em;
  background-color: #333;
  float: none;
}
.h_login_register {
  margin-bottom: 6px;
}
.h_login_name {
  color: #333;
  background-color: #fff;
  margin-bottom: 0px;
  line-height: 1.2em;
}
@media screen and (max-width: 767px) {
  .h_search_form {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
    margin-left: -5px !important;
    margin-right: -5px !important;
    width: auto !important;
  }
}

.h_news {
  text-align: center;
  color: #ff0000;

  line-height: 1.4em;
  font-size: 0.875em;
  font-weight: bold;
  width: 100%;
  max-width: 630px;
  margin: 20px auto 0px;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .h_news {
    line-height: 1.4em;
    font-size: 0.8em;
    padding: 10px;
    margin: 10px auto 10px;
    text-decoration: none;
    border: 1px solid #ff0000;
  }
}
#PageTopBtn {
  position: fixed;
  right: 10px;
  bottom: 100px;
  z-index: 999;
  width: 45px;
  height: 45px;
}
@media screen and (max-width: 767px) {
  #PageTopBtn {
    bottom: 60px;
    width: 40px;
    height: 40px;
  }
  header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /*border-bottom: 1px solid #000;*/
    background-color: #fff;
    z-index: 999;
    padding-top: 8px;
    border-bottom: 1px solid #ccc;
  }
  .navbar-toggle .icon-bar {
    background-color: #000;
    width: 100%;
  }
  .navbar-toggle {
    float: none;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    border: none !important;
    border-radius: 0px;
  }
  main {
    margin-top: 60px;
  }
  .h_sp {
    letter-spacing: -0.4em;
    text-align: center;
    margin-bottom: 0px;
  }
  .h_sp > li {
    letter-spacing: normal;
    display: inline-block;
    width: 25%;
    vertical-align: middle;
  }
  .h_sp > li:nth-child(1) {
    margin-top: -14px;
    text-align: left;
    padding-left: 15px;
  }
  .h_sp > li:nth-child(2) {
    width: 50%;
  }
  .h_sp > li:last-child {
    text-align: right;
    padding-right: 15px;
  }
  .h_sp_cart {
    width: 100%;
    max-width: 26px;
    display: inline-block;
  }
  .h_sp_logo {
    display: inline-block;
    width: 100%;
    max-width: 144px;
    margin-top: -12px;
  }

  .navbar-toggle,
  .navbar-toggle span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
  }
  .navbar-toggle {
    position: relative;
    width: 26px;
    height: 16px;
    vertical-align: middle;
  }
  .navbar-toggle span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #fff;
    border-radius: 4px;
  }
  .navbar-toggle span:nth-of-type(1) {
    top: 0;
  }
  .navbar-toggle span:nth-of-type(2) {
    top: 3px;
  }
  .navbar-toggle span:nth-of-type(3) {
    bottom: 0;
  }

  .navbar-toggle:not(.collapsed) span:nth-of-type(1) {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(7px) rotate(-45deg);
  }
  .navbar-toggle:not(.collapsed) span:nth-of-type(2) {
    opacity: 0;
  }
  .navbar-toggle:not(.collapsed) span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-7px) rotate(45deg);
  }
}
.h_sp_title {
  font-size: 1.1em;
  padding-top: 0px !important;
  padding-bottom: 10px !important;
  border-bottom: 1px solid #000;
  position: relative;
  display: block;
  margin-bottom: 10px !important;
  line-height: 1.7em !important;
}
.h_sp_title::after {
  content: "\f105";
  display: inline-block;
  position: absolute;
  right: 15px;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 0.9em;
  top: 10%;
}
.h_sp_subtitle {
  font-size: 0.875em;
  padding: 8px 10px;
  background-color: #ded4c6;
  margin-bottom: 5px;
  display: block;
  position: relative;
}
.h_sp_subtitle:after {
  content: "\f105";
  display: inline-block;
  position: absolute;
  right: 15px;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 1.1em;
  top: 28%;
}
.navbar-nav > li {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}
.h_sp_size_eng {
  font-family: "Muli", serif;
  font-weight: 800;
  color: #c1bfbd;
  margin-bottom: 10px;
  font-size: 2.4em;
}
.h_sp_size {
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 5px;
}
.h_sp_size > li {
  padding: 5px;
}
.h_sp_size > li a {
  background-color: #65605b;

  text-align: center;
  display: block;
  padding: 20px 4px 15px;
}
.h_sp_size_txt {
  color: #fff;
  font-size: 0.8em;
  margin-bottom: 0px;
  line-height: 1.4em;
}
.h_sp_type > li a {
  background-color: #9c8c7c;
}
.h_sp_type > li img {
  width: 100%;
  max-width: 48px;
  margin-bottom: 10px;
}
.h_sp_type_iron .h_sp_size_txt {
  margin-top: -7px;
  line-height: 1.2em;
  height: 27px;
}
.h_sp_size > li.h_sp_type_iron a {
  padding-bottom: 10px;
}
.navbar-collapse {
  overflow-y: auto;
  height: 100%;
  width: 100%;
  top: 50px;
  bottom: 0;
  position: fixed;
  background-color: #fff;
  z-index: 888;
}
.h_sp_other_nav {
  font-size: 0.8em;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px !important;
  margin-left: -5px;
  margin-right: -5px;
}
.h_sp_other_nav > li {
  border-top: 2px solid #c2c0be;
}
.h_sp_other_nav > li:nth-child(odd) {
  border-right: 2px solid #c2c0be;
}
.h_sp_other_nav li:nth-child(5),
.h_sp_other_nav li:last-child {
  border-bottom: 2px solid #c2c0be;
}
.h_sp_other_nav > li a {
  padding: 10px 5px;
  display: block;
  min-height: 48px;
}
.h_sp_other_library {
  line-height: 1.2em;
}
.h_nav_ac {
  margin-left: -5px;
  margin-right: -5px;
}
.h_nav_ac {
  margin-bottom: 0px;
}
.h_nav_ac dt {
  font-weight: normal;
}
.h_nav_ac dd {
  display: none;

  padding-bottom: 20px;
}
.h_nav_ac dt:hover {
  cursor: pointer;
}
.h_nav_ac .h_sp_title:after {
  transform: rotate(0deg);
  transition: all 0.3s;
}
.h_nav_ac .h_sp_title.active:after {
  transform: rotate(-90deg);
}
.h_sp_linkarea {
  margin-left: -5px;
  margin-right: -5px;
}

.h_sp_manu_eng {
  font-size: 0.65em;
  line-height: 1em;
  padding-top: 5px;
}
.navbar-toggle {
  margin-top: 21px;
}
.svg_item {
  width: 100%;
  max-width: 26px;
  margin-bottom: -3px;
  transition: all 0.3s;
}
.tabs input:checked + .tab_item .svg_item {
  fill: #fff;
}
